Bug 737400 - [abrt] gnome-contacts-0.1.4.1-1.fc16: Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-contacts-0.1.4.1-1.fc16: Process /usr/bin/gnome-contacts was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:285e894956755f7ff7c097589d9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 21:05 UTC by Peter Robinson
Modified: 2013-02-13 14:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:17:05 UTC


Attachments (Terms of Use)
File: maps (25.59 KB, text/plain)
2011-09-11 21:05 UTC, Peter Robinson
no flags Details
File: backtrace (28.59 KB, text/plain)
2011-09-11 21:05 UTC, Peter Robinson
no flags Details

Description Peter Robinson 2011-09-11 21:05:04 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gnome-contacts
comment:        running gnome-contacts trying to link two google contacts
crash_function: folks_persona_store_add_persona_from_details
executable:     /usr/bin/gnome-contacts
kernel:         3.0.1-5.fc16.i686.PAE
reason:         Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
smolt_data:     /bin/sh: line 1: smoltSendProfile: command not found
time:           Sun Sep 11 20:59:01 2011
uid:            500
username:       peter
xsession_errors: 

backtrace:      Text file, 29272 bytes
maps:           Text file, 26204 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:96affb4e9617e37be4003360d7dc53b33270c81a
:72a02b98c203bd5dd2320422858d02f820655c12
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:e5169ff03a606019e37398afe32bb4a9ee409dac
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:7f5c165bbebf0f58223bd66413612dfe0b100d8c
:80047d8b79fdfc239764ea7f822d9264e9dffde4
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:24e4b9c12a90ada34bee71ffb17dec1850723948
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:4a302a1d24f136e39d0657603ca9d398c83b13ec
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:26ef4ec7e0e71eb80fb07b3ecbbdd23d423a18e4
:2ad683edd2f47bbeadc488a0accda48d77acf6a2
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:18238b35af419853b8259b98dc166611bb5ab113
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:1232161dd9b09a8768fd603c11300c741018e428
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:d901210c1e549a645a3a6e781ccc9025e18bd845
:60fd3435944dafcbb5d7392af8bdc447772e1298
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:67df2bb49cab75db85979307e67abeea70f7eb12
:ee591cae658f71ec77b3712bdd6003895cf1b80c
:682520c567d705c2c30d0e1b4a1bdbf6e3eefd39
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:7523f9012d700a579c80e83f54445e7bfceb4eca
:946b5def4db3135428a16991d621746b3ac3e062
:b066800dcd5764b871028fdede58020a2c92d06d
:da458c65742d10ebf5b4c204234c236519eb5f0c
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:45ec74b957d2e0e4cb4800a3f1fdd4d8f68eedfc
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:da56ad2340ec18c20161127f9fcff57d6206bf53
:2ce76c6d89db4c0bafef754488cc2967d743d04a
:e779e38a07c35efc72e7eb36ebe630f048221574
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:807720eaaf04696e6c78af28c8f6797d1f00924b
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:201277b3c1068aa5937d12a69000b468fc4a5b69
:e1b86d70cbf35e8ce79a9e8f6a617c77390db0ed
:59906e8d41b261c03c90134f348917ac1fdf22d8
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c841bed373f0474ddacb168667d56598a75af11a
:3d4c491ae09315f67ed510bacb774b0ecb18ab28
:f393ec20706d3330ca01168f02005cb3754ab404
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d74cb40514af358aeab620ae9a988c04869d4991
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315384934
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315753135
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315753123
:/usr/bin/gnome-contacts gnome-contacts-0.1.4.1-1.fc16.i686 (Fedora Project) 1315754108
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/folks/26/backends/telepathy/telepathy.so folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315386303
:/usr/lib/folks/26/backends/eds/eds.so folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315384655
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315385026
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-4.fc16.i686 (Fedora Project) 1315753227
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315466929
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1315386067
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315753123
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315467342
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315466874
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315385046
:/usr/lib/folks/26/backends/key-file/key-file.so folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315385185
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1315770998
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315385071
:/usr/lib/libfolks-telepathy.so.25.1.0 folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315379272
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1315467020
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-1.fc16.i686 (Fedora Project) 1315753398
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315753113
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315379350
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315753113
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315385000
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315385035
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315379264
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315385006
:/usr/lib/libfolks-eds.so.25.1.0 folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315468090
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315468090
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-4.fc16.i686 (Fedora Project) 1315753288
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315384977
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315384762
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315384983
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315385028
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1315384966
:/usr/lib/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315753113
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315385016
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315385067
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315384940
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1315354607
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315385013
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315379274
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315379271
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315385039
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315379267
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315379264
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315379267
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315379350
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315379218
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315753135
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315385336
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315385050
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315468090
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315467342
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1315753341
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1315753087
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315384936
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315385060
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1315379280
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315385037
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1315467140
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315466988
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315379350
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315379267
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1315379267
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315466929
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315379306
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315385080
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315379254
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1315379354
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315385023
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315385534
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315379270
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315385033
:/usr/lib/folks/26/backends/libsocialweb/libsocialweb.so folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/libfolks.so.25.1.0 folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315468042
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315384762
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315385031
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315354627
:/usr/lib/libfolks-libsocialweb.so.25.1.0 folks-1:0.6.2-1.fc16.i686 (Fedora Project) 1315753232
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315384983
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315385069
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315384954
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315386303

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=trinity.roving-it.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=85ae54965ed05bcdfcce662c00000037-1315770519.487783-730388876
:GNOME_KEYRING_CONTROL=/tmp/keyring-OqpNR2
:IMSETTINGS_MODULE=none
:USER=peter
:USERNAME=peter
:MAIL=/var/spool/mail/peter
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/peter/.local/bin:/home/peter/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/peter
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1132
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/peter
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=peter
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EGDaarYEVP,guid=ca43e819fa7492de6f39da5b0000005f
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/peter
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-peter-sDlMLM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1136,unix/unix:/tmp/.ICE-unix/1136
:GPG_AGENT_INFO=/tmp/keyring-OqpNR2/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-OqpNR2/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1342-trinity.roving-it.com-gnome-contacts-1_TIME624718
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-contacts.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1605

var_log_messages:
:Sep 11 16:15:17 trinity yum[2450]: Updated: gnome-contacts-0.1.4.1-1.fc16.i686
:Sep 11 20:57:30 trinity kernel: [  626.068796] gnome-contacts/1605 is trying to acquire lock:
:Sep 11 20:57:30 trinity kernel: [  626.069006] 1 lock held by gnome-contacts/1605:
:Sep 11 20:57:30 trinity kernel: [  626.069025] Pid: 1605, comm: gnome-contacts Not tainted 3.0.1-5.fc16.i686.PAE #1
:Sep 11 20:59:01 trinity kernel: [  717.123721] gnome-contacts[1605]: segfault at 0 ip 002d0fbc sp bfe3ee00 error 4 in libfolks.so.25.1.0[29b000+51000]
:Sep 11 20:59:06 trinity abrt[1619]: saved core dump of pid 1605 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2011-09-11-20:59:01-1605.new/coredump (37453824 bytes)

Comment 1 Peter Robinson 2011-09-11 21:05:06 UTC
Created attachment 522627 [details]
File: maps

Comment 2 Peter Robinson 2011-09-11 21:05:08 UTC
Created attachment 522628 [details]
File: backtrace

Comment 3 Fedora End Of Life 2013-01-16 13:27:58 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 14:17:09 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.